#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-GNFBUFnnjrv95QbfNj9lMQ
key:                  dhall-lsp-server-1.0.12-GNFBUFnnjrv95QbfNj9lMQ
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  5f76c099121bd2064f6c362323f45363
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-GNFBUFnnjrv95QbfNj9lMQ
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    aeson-pretty-0.8.8-8AjgkSgjd0jFk0gw87bSdF base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn
    dhall-1.36.0-L7TpSdzGZ0O1H1rW41bDiQ
    dhall-json-1.7.4-7a9BkuKUVhzI2g4mrhNjGh directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-5nPg7w04EvpIXgrfcvf3Pv
    hslogger-1.3.1.0-6rVY05BYh5ZF8Sg2dZX7ht
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg mtl-2.2.2
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA
    prettyprinter-1.7.0-HYe2CvtehtC2kOkaJuVY2h
    rope-utf16-splay-0.3.1.0-LSdQY6FVBkfElgUje8WA4y text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    uri-encode-1.5.0.7-C5a8oqvqjX3dVBlsPFSzj

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

